<html lang="es">

<head>
    <title>Ejercicio 3</title>
    <meta name="author" content="Alan">
    <meta name="description" content="Hola mundo">
    <link rel="icon" type="image/x-icon" href="/images/icono.png">
</head>

<body>
    <h1>Hello World</h1>
    <h2>Mi primera página en HTML</h2>
    <p>Vamos a aprender muchas cosas</p>
    <ul>
        <li><a href="https://es.wikipedia.org/wiki/Google" target="_blank">Google</a></li>
        <li><a href="#articulo2">Opción 2</a></li>
        <li><a href="#articulo3">Opción 3</a></li>
        <li><a href="https://es.wikipedia.org/wiki/Instagram">Instagram</a></li>
    </ul>
    <main>
        <section id="articulo2">
            <h3>sección 1</h3>
            <h4>articulo 1</h4>
            <article>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type
                    and scrambled it to make a type specimen book. It has survived not only five centuries, but also the
                    leap into electronic</p>
            </article>
            <h4>articulo 2</h4>
            <article>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type
                    and scrambled it to make a type specimen book. It has survived not only five centuries, but also the
                    leap into electronic</p>
            </article>
        </section>
        <section id="articulo3">
            <h3>sección 2</h3>
            <h4>articulo 3</h4>
            <article>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum exercitationem minus fugiat
                    repellendus, consequuntur inventore unde, non a distinctio incidunt ad consequatur, rem totam nisi
                    enim qui! Amet, totam aut.</p>
            </article>
            <h4>articulo 4</h4>
            <article>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis voluptates perferendis ea id
                    voluptatum quae totam debitis praesentium, dicta vitae obcaecati, libero ratione corrupti, fugit quo
                    consectetur nisi unde cumque!</p>
            </article>
        </section>
    </main>
    <h3>Publicidad - Aside</h3>
    <aside>
        <section>
            <h4>Articulo de Publicidad</h4>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Fuga quo culpa excepturi ut! In, animi. Numquam
                dolorem voluptates repellat corrupti voluptatem consectetur quasi. Nulla corrupti voluptatem neque nihil
                accusantium temporibus?</p>
            <a href="https://www.youtube.com/">Youtube</a>
        </section>
        <section>
            <h4>Articulo de Publicidad</h4>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. In, rem deleniti itaque sapiente, distinctio
                numquam corporis omnis quasi provident, temporibus impedit quod quia? Tempora harum necessitatibus
                doloremque quibusdam impedit minus?</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur iste eaque similique asperiores eveniet
                velit ipsum totam ipsa doloribus unde laborum quasi commodi exercitationem, perspiciatis error vitae.
                Sunt, vero dolorem.</p>
            <a href="https://www.amazon.es/">Amazon</a>
        </section>
    </aside>
    <footer>
        <h4>Footer</h4>
        <p>Politica de privacidad</p>
        <p>Mapa de la web</p>
        <p>Contacto</p>
        <address>
            <p>Institut tecnológic de Barcelona
                info@itb.cat
                C/aiguablava 121, 08033 Barcelona
                Tlf: 937 070 020</p>
        </address>
    </footer>
</body>

</html>